"""empty message

Revision ID: 53bc564d3c59
Revises: 87f373dde298
Create Date: 2018-03-31 15:36:09.240466

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '53bc564d3c59'
down_revision = '87f373dde298'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('image', sa.Column('click_standard', sa.String(length=32), nullable=True))
    op.add_column('image', sa.Column('click_standard_other', sa.String(length=32), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('image', 'click_standard_other')
    op.drop_column('image', 'click_standard')
    # ### end Alembic commands ###
